async-timeout==4.0.2
attrs==23.1.0
Automat==20.2.0
autopep8==1.5
cachetools==5.3.1
certifi==2020.4.5.1
cffi==1.14.0
chardet==5.1.0
colorama==0.4.6
constantly==15.1.0
coverage==7.2.7
cryptography==41.0.1
cssselect==1.1.0
decorator==4.4.2
distlib==0.3.6
exceptiongroup==1.1.1
exif==1.6.0
filelock==3.12.1
flake8==6.0.0
global-land-mask==1.0.0
hiredis==1.0.1
hyperlink==19.0.0
idna==2.9
incremental==22.10.0
iniconfig==2.0.0
itemadapter==0.8.0
itemloaders==1.1.0
jmespath==1.0.1
kafka-python==2.0.1
lxml==4.5.0
mccabe==0.7.0
mock==5.0.2
msedge-selenium-tools==3.141.4
numpy==1.18.3
packaging==23.1
parsel==1.5.2
Pillow==7.1.2
platformdirs==3.5.3
pluggy==1.0.0
plum-py==0.8.6
Protego==0.1.16
protobuf==3.12.2
pyaes==1.6.1
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycodestyle==2.10.0
pycparser==2.20
PyDispatcher==2.0.5
pyflakes==3.0.1
pyhamcrest==2.0.4
PyMySQL==1.0.3
pyOpenSSL==23.2.0
pyproject-api==1.5.1
pytest==7.3.2
pytest-cov==4.1.0
queuelib==1.5.0
redis==3.5.3
redisbloom==0.3.2
requests==2.23.0
requests-file==1.5.1
rmtest==0.7.0
rsa==4.9
Scrapy==2.9.0
scrapy-redis==0.7.3
scrapy-selenium==0.0.7
scrapy-splash==0.9.0
scrapyd==1.4.2
selenium==3.141.0
service-identity==18.1.0
simhash==2.0.0
six==1.16.0
Telethon==1.28.5
tldextract==3.4.4
tomli==2.0.1
tox==4.6.0
Twisted==22.10.0
typing-extensions==4.6.3
urllib3==1.25.9
validators==0.15.0
virtualenv==20.23.0
w3lib==1.21.0
wget==3.2
xlrd==1.2.0
zope.interface==5.1.0
